{
    attributes = (
        {columnName = id; name = id; valueClassName = NSNumber; valueType = i; }, 
        {
            columnName = payloadID; 
            name = payloadID; 
            valueClassName = NSString; 
            valueType = S; 
        }
    ); 
    attributesUsedForLocking = (id, payloadID); 
    className = "org.cocktail.fwkcktlb2b.cxml.server.metier.EODocumentReference"; 
    classProperties = (payloadID); 
    externalName = DocumentReference; 
    fetchSpecificationDictionary = {}; 
    name = DocumentReference; 
    primaryKeyAttributes = (id); 
}
